Tag Archives: compile

Php-fpm error after reinstall PHP

Error: lamnk@lamnk:~% sudo php-fpm start Starting php_fpm Error in argument 1, char 1: no argument for option – Usage: php-cgi [-q] [-h] [-s] [-v] [-i] [-f ] php-cgi [args...] -a Run interactively -C Do not chdir to the script’s directory -c | Look for php.ini file in this directory -n No php.ini file will be [...]

Strange error when compile vpnc

I was playing around with Arch linux recently. It’s a minimalistic distro which lets you configure your system the way you want. Advatanges are booting time ( man it’s fast ), rolling release system so it doesn’t require you to install new release every 6 months like other distros, good package management tool alongside with [...]

Can not compile Cisco VPN client on openSUSE 10.3 64bit

Update: as i guessed, this appears to be a bug from revision 4.8.00.0640, the older 0490 works just fine on my Ubuntu 64 bit (with the patch of course) Just got the new openSUSE 10.3 on my work PC with 64 bit kernel set up and like i expected, there are errors during compiling the [...]